{
    "dc_identifier": "nl.gm1655.2c.2019.872284-4",
    "dc_title": "<p>Gemeenteraad </p> 2019-06-27 - : MOTIES EN AMENDEMENTEN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Halderberge op 2019-06-27. Onderdeel: : MOTIES EN AMENDEMENTEN.",
    "dc_source": "https://halderberge.notubiz.nl/vergadering/410",
    "dc_publisher": "gm1655",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2019-06-27",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Halderberge",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Halderberge",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1655.2c.2019.872284-4",
    "dc_externalIdentifier": "872304",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-27",
    "foi_meetingNumber": "872284",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1655.2c.2019.872284-4.doc.1",
            "dc_title": "18 MOTIE Evaluatie doorgaande route Oudenbosch in overleg treden (Lokaal H) (aangenomen raad 27-06-2019).pdf",
            "foi_fileName": "18 MOTIE Evaluatie doorgaande route Oudenbosch in overleg treden (Lokaal H) (aangenomen raad 27-06-2019).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/410/documents/13297"
        },
        {
            "dc_identifier": "nl.gm1655.2c.2019.872284-4.doc.2",
            "dc_title": "21 MOTIE Verordening Afvalstoffenheffing - Saverpas (VDG) (verworpen raad 27-06-2019).pdf",
            "foi_fileName": "21 MOTIE Verordening Afvalstoffenheffing - Saverpas (VDG) (verworpen raad 27-06-2019).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.halderberge.nl/api/v1/meetings/410/documents/13298"
        }
    ]
}